@charset "utf-8";
/* Contenuto fluido semplice
   Nota: per i contenuti di tipo fluido è necessario rimuovere gli attributi di altezza e larghezza del contenuto dal codice HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
.h3, h3 {   }
.h2, h2 {   }
iframe::-webkit-scrollbar { display: none;} 
/* IE 6 non supporta max-width, quindi viene usata per impostazione predefinita la larghezza 100% */
.ie6 img {
	width:100%;
}
a:link {
    color:#202020;
	text-decoration:none;
}

/* visited link */
a:visited {
    color:#202020;
	text-decoration:none;
}

/* mouse over link */
a:hover {
    color:#404040;
	text-decoration:none;
}

/* selected link */
a:active {
    color:#404040;
	text-decoration:none;
}
.container-outer { 
					overflow-x: scroll; width: 100%; height: 250px; }
.container-inner {}
.showT{
	/*position:fixed;*/
	display:block;
	bottom:60px;
	left:0;
	background:#ccc;
	
}
.laTitle {
	background: url("images/LA-title-blue.png") top left no-repeat;
    padding-top: 13px;
    padding-left: 35px;
    text-transform: uppercase;
    height: 32px;
    width: auto;
	font-size: 85%;
	
}

body{
	background:#f2f0f0;
	font-family: sans-serif;
	color:#202020;
	
}
body:not(.nomargin){margin-top:50px!important;}

#letto{
	background-color:#ddd;
	
}
#nuovo{
	background-color:#ccc;
}
/*
	Proprietà griglia fluida Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Ispirato da "Responsive Web Design" di Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	e Golden Grid System di Joni Korpi
	http://goldengridsystem.com/
*/

/* Layout mobile: 480 px e inferiori. */

.archivia{
    -webkit-animation-name: example; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 4s; /* Chrome, Safari, Opera */
    animation-name: example;
    animation-duration: 1s;
	position: relative;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes example {
    to   {background-color:#fff; left:0px; bottom:0px;}
}

/* Standard syntax */
@keyframes example {
	to   {background-color:#fff; left:0px; bottom:0px;}
}

#theiframe {
    position:absolute;
	top:0;
	left:0;
    width:100%;
    height:100%;
 }
.gridContainer {
	font-size:1em;
	margin-left: 0;
	margin-right: 0;
	width: 100%;
	max-width: 1000px;
	margin:0 auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top:70px;
	padding-bottom:70px;
}

#header{
position:fixed;
top:43px;
left:0;
z-index:100;
/*text-align:center;*/
/*background-color:#f2f0f0;*/
width:100%;
height:80px;
/*border-bottom: solid 1px silver;*/

}
#header-1col{position:fixed;top:30px;left:0;width:100%;height:80px;}

#footer{
position:fixed;
bottom:0;
left:0;
text-align:center;

width:100%;
height:60px; 

/*border-bottom: solid 1px silver;*/
}
#footer.chat{background-color:#f2f0f0;z-index:1000;}
.footer_menu{width:100%;text-align:center;position:fixed;height:50px;bottom:0;left:0;z-index:1000}
.footer_menu i{font-size:23px;padding:10px;position:relative;top:5px;z-index:1000}

.posleft {
	position:fixed;
	left:0;
	top:45px;
	height:60px;
}
.posleft-righe {
	width:90px;
	position:fixed;
	top:105px;
	left:0px;
	height:11px;
}
.posleft-nickname-lavora {
	position:fixed;
	top:95px;
	left:0px;
}
.posright-nickname-lavora {
	position:fixed;
	top:95px;
	right:0px;
}
.posright {
	position:fixed;
	right:0;
	height:60px;
	top:45px
}
.posright-righe {
	width:90px;
	position:fixed;
	top:105px;
	right:0px;
	height:11px;
}
.posright-nickname {
	position:fixed;
	top:45px;
	right:30px;
} 
.posleft-nickname-lavora,.posright-nickname-lavora/*,.posright-righe,.posleft-righe*/{
		background-color:#f3f3f3;
}
.posleftB {
	position:fixed;
	bottom:0;
	left:0;
	height:60px;
	z-index:999999!important;
}
.poshomeB {
	position: fixed;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	bottom: 0;
	width:30px;
	height:30px;
}
.posrightB {
	position:fixed;
	bottom:0;
	right:0;
	height:60px;
	z-index:999999!important;
}
.btn-utility {
	position: fixed;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	bottom: 0;
	width:80px;
	height:auto;
	padding-bottom:10px
}
.btn-collaborazione {
	position: fixed;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	top: 0;
	width:120px;
	height:auto;
	padding-top:10px
}
.btn-homepage {
	position: fixed;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	bottom: 0;
	width:100px;
	height:auto;
}
input[type=submit], a.input{
	border:0;
	/*border:solid 1px darkgrey;*/
	outline:none;
	padding-top:5px;
	padding-bottom:5px;
	/*background-color:#c5e3ed;*/
	background-color:#0071c5;
	color: #fff;
	font-size:0.9em;
	border-radius:5px;
	cursor:pointer;
	text-align:center;
	white-space:nowrap;
	padding-right:5px;
	padding-left:5px;
}
input[type=button]{
	border:0;
	/*border:solid 1px darkgrey;*/
	outline:none;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#8bae2a;
	color: #fff;
	font-size:0.9em;
	border-radius:5px;
}

input.btn-transp[type=submit], a.input.btn-transp{
	border:1px solid #0071c5;
	background-color:transparent;
	color: #0071c5;
	padding-left:10px;padding-right:10px;
}

.colBtn{
	border:solid 1px darkgrey;
	outline:none;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#ff0000;
	color: #fff;
	font-size:0.9em;
}
.newcolBtn{
	border:solid 1px darkgrey;
	outline:none;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#006600;
	color: #fff;
	font-size:0.9em;
}
.workaloneBtn{
	border:solid 1px darkgrey;
	outline:none;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#000;
	color: #fff;
	font-size:0.9em;
}


/* per la pagina lista_chat_a */
#chatListA{
	position:fixed;
	z-index:998;
	bottom:60px;
	left:0;
	width:48%;
	height:75%;
	border:1px solid #868686;}
	
#chatListB{
	position:fixed;
	z-index:998;
	bottom:60px;
	right:0;
	width:48%;
	height:75%;
	border:1px solid #868686;}
 
 
 
/* per la pagina login */
#login{
    position: absolute;
    left: 5%;
    top: 2%;
    width:90%;
    font: arial,sans-serif bold; 
    text-align:center;
}
#login td{
    /*height:30px;*/
}
#txtin{
	min-width:60px;
	width:90%;
	
}
.logintxt{ 
    text-align:right;	
	/*width:60%;*/
	font-size:0.8em;
}
.loginin{
	padding-left:3px;
	text-align:left;
	/*width:40%;*/
}


/*per pagina lista-chat*/
.listA{
	margin-left:0%;
}
.listB{
	float:right;
}

/* per la pagina home_page e utente */
.immagetrsx{
	height:70px;
	/*background: url("images/sfondo-user-sx.png");	*/
	background-size: 90px 70px;
	background-repeat:no-repeat;
	
}
.immagetrdx{
	height:70px;
	/*background: url("images/sfondo-user-dx.png");	*/
	background-size: 90px 70px;
	background-repeat:no-repeat;
}
.immagetd{	
	width:92px;	
}
.immageprof{
	margin-top:3px;
	margin-left:-1px;
	width:82px;
	height:60px;
	border:1px solid black
}
.frameProj{
	height:68px;
	width:100%;
}
.immagechat{
	width:100%;
	height:auto;
}
.immageprofdx{
	margin-top:3px;
	float:right;
	margin-right:-1px;
	width:82px;
	height:60px;
	border:1px solid black
}
.sidetrsx{
	height:90px;
	/*background: url("images/sfondo-user-sx.png");	*/
	background-size: 100px 90px;
	background-repeat:no-repeat;
}
.sidetrdx{
	height:90px;
	/*background: url("images/sfondo-user-dx.png");	*/
	background-size: 100px 90px;
	background-repeat:no-repeat;
}
.sidetd{
	width:100px;	
}
.sideprof{
	margin-left:0px;
	margin-top:5px;
	width:90px;
	height:77px;
	border: 1px solid black;
}

.sidetd-visitatore{	width:250px;}
.sideprof-visitaore{
	margin-left:0px;
	margin-top:5px;
	width:250px;
	height:250px;
	border: 1px solid black;
}


.detailtrdx{
	height:200px;
	/*border:1px solid #ddd;*/
	/*background: url("images/sfondo-user-dx.png");	*/
	background-size: 202px 202px;
}
.detailtrsx{
	height:200px;
	/*background: url("images/sfondo-user-sx.png");	*/
	background-size: 200px 202px;
}
.detailtd{
	width:250px;min-height:600px;
}
.detailtd tr td{padding-bottom:10px}

body.page_utente .detailtd .more{display:none}
body.page_utente  .nameprof label{margin-bottom: 0;}
body.page_utente  .nameprof{padding-bottom:10px}

body.page_utente .showM{display: block;}

.detailprof{
	float:left;
	margin-top:12px;padding-left:14px;
	width:187px;
	height:177px;
}



.centerImg{
	width:100%;	
	border: 1px solid #a2a2a2;
}


.homeDtrdx{
	height:160px;
	/*background: url("images/sfondo-user-dx.png");	
	background-size: 160px 160px;*/
}
.homeDtrsx{
	height:160px;
	/*background: url("images/sfondo-user-sx.png");	
	background-size: 160px 160px;*/
}
.homeDtd{
	width:158px;	
}
.homeDprof{ 
	min-width:146px;
	margin-left:0px;
	margin-top:9px;
	width:100px;
	height:100px;
	/*border:1px solid black;*/
}
.homeDprofDx{ 
	min-width:146px;
	margin-right:0px;
	margin-top:9px;
	width:146px;
	height:139px;
	border:1px solid black;
}
.homeDprofSx{
	min-width:146px;	
	margin-left:0px;
	margin-top:9px;
	width:146px;
	height:139px;
	border:1px solid black;
}


.dati{height:20px}
.nameprof{
	padding-left:15px;
	text-align:left;
	font-weight:bold;}
.coluna-utente-visitatore .nameprof label{display:block}

.coluna-utente-sponsor .nameprof{width:100%}
.coluna-utente-sponsor .nameprof label{display:inline}
.coluna-utente-sponsor .row{border-top:1px solid #ddd;padding-top:10px}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.nameprofleft{
	text-align:left;
	font-weight:bold;}
.nameprofright{
	text-align:right;
	font-weight:bold;}
.modRecord{
	width:30px;
	height:30px;
}
.imgProf{
	width:46px;
	height:20px;
}
.showM{
	/*display:inline;*/
	width:80%;
	text-align:left;
	margin-top:5px;
	font-weight:normal;
}
/* visitatore e sponsor --*/
.detailtd-visitatore .nameprof input{float:right}
.detailtd-visitatore .nameprof label{display:inline}
.detailtd-visitatore{	width:350px;min-height:600px;}
.detailtd-visitatore .showM{width:60%!important;}
/*per la pagina chat*/

.tabChat{display:none;
	background-color:#f3f3f3;
	border:1px solid #f3f3f3;
	width:100%;
	height:60px;
	position: fixed;
	bottom:60px;
	z-index:997;
}
.send{
	width:70px;
	height:29px;
	border:solid 1px darkgrey;
}
.send:active{
	outline:none;
}
.textSend{
	resize: none;
	outline:none;
	width:99%;
	height:100%;min-height:40px;
	border:solid 1px darkgrey;
}
#msg_box{	width:98%;	height:575px;}
.page-lavora #msg_box{height:560px;}

.chatPanelWrapAll{display:none;margin-top:-50px;background-color:#fff;padding-top:10px}


/*per il frame msg_box */
#page_chat{
background-image: url("images/chat-background.jpg");
size:cover;
font-size:15;
}

#utente1{	margin-top:5px;	float:right;text-align:left;width:85%;height:auto;background-color:#C4DDFF;	padding:5px;
	border-top-left-radius:5px;	border-top-right-radius:5px;	border-radius:5px;}
#utente2{	float:left;	margin-left:-7px;	margin-right:-7px;	margin-top:7px;	text-align:left;	width:87%;
	height:auto;	background-color:#fff;	padding:5px;	border-radius:5px;}
.inattesa{background-color:red !important;color:#fff;}
#delete_msg{	position:right;	width:100%;	background-color:white;	border:0;	border-bottom-left-radius:5px;	border-bottom-right-radius:5px;}

.msg_fb_format{float:left;width:100%;background-color:#fff;margin:15px 0}
.msg_fb_format div{/*padding:7px 0;*/ }
.msg_fb_format .avatar{padding-left:7px;}
.msg_fb_format p{margin:2px 5px}

.toolbar{text-align:right}
.toolbar ul{margin: 0;padding: 0;}
.toolbar ul li{list-style: none;display:inline-block;}
.toolbar input{font-size:10px}

.post_wrap{}
.post_wrap ul{padding:0 5px;margin:0 0 10px 0;width:100%;list-style-type:none}
.post_wrap ul li{font-size:12px;display:inline;padding:10px 0}
.post_wrap ul .ft_lapucy img{margin-right:10px;width:20px;height:20px;}

.btn-2{padding:10px 20px;font-size:12px;border-radius:5px;color:#fff;background-color:#0071c5;border:0;cursor:pointer}
.btn_disabled{background-color:#ccc;}

.btn-green{background-color: #006600!important;}
.btn-gray{background-color: #888!important;}

.resok{font-weight:bold;color:green;display:block}
.reserror{font-weight:bold;color:red;display:block} 

/*per pannello di ricerca */
#search{z-index: 99999999;margin-top:40px}
.titleArea{
	padding:5px;
	font-size:1.5em;
	font-style:bold;
}
.hide{
	display:none;
}
.show{
	position:fixed;
	display:block;
	width:100%;
	height:100%;	
}
.toast.show{
	width:auto!important;
	height:auto!important;
	z-index:100;
}
.backgroundSearch{
	position:fixed;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:100%;
	background-color:grey;
	opacity:0.6;
}
.insSearch{
	width:50%;max-width:330px;
	border-radius:15px;
	margin: 0 auto;
	margin-bottom:5px;
	/*padding-top:1px;
	padding-bottom:1px;*/
	background-color:white;
	opacity:0.85;
	/*text-align:center;*/
	font-size:80%;
	padding-left:4%;
	cursor:pointer;
}
.whiteBox{
	width:50%; max-width:400px;
	opacity:1;
	border-radius:15px;
	margin: 0 auto;
	margin-bottom:5px;
	background-color:white;
	opacity:0.85;
	text-align:center;
	font-size:80%;
}
.ricerca{	
	/*text-align:center;*/
	position:fixed;
	top:13%;
	left:0;
	display:block;
	width:100%;/*max-width:600px;*/
	height:100%;
	margin:0 auto;
	z-index:1000;
}
.ricerca>div{min-height:30px}
.chiudi{	
	vertical-align:center;
	text-align:center;
	position:relative;
	top:13%;
	left:0;
	display:block;
	width:100%;
	height:100%;
	margin-bottom:5px;
}
.chiudiDiv{
	width:50%;max-width:400px;
	border-radius:15px;
	margin: 0 auto;
	margin-bottom:5px;margin-top:-45px;
	padding-top:1px;
	padding-bottom:1px;
	/*background-color:white;*/
	opacity:0.85;
	text-align:right;
	font-size:80%;
	
}
.chiudiDiv img{cursor:pointer;}
.btnChiudi{
	width:90%;
	border-radius:15px;
	margin: 0 auto;
	margin-bottom:5px;margin-top:-20px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:white;
	opacity:0.85;
	text-align:right;
	font-size:80%;
}

.srcInp{
	width:40px;
	text-align:left;
}
.aaab{
	width:50%;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;	
}
.aaab:active{
	outline:none;
}
.areaT{
	border:none; 
	height:240px; 
	width:100%; 
	resize:none; 
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 25px;
	padding:5px;
	font-size:100%;
}
.areaT:active{
	border:none; 
	height:240px; 
	width:100%; 
	resize:none; 
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 25px;
	padding:5px;
	font-size:100%;
}

table.profile-chat{position:absolute;top:0;right:0;width:20%; max-width:400px;border-collapse:separate; border-bottom-right-radius: 15px; border-top-left-radius: 15px;/*margin-top:25px;*/}



.colpnl{margin:0 auto;width:500px;text-align:center;position:relative;top:80px}/*chat*/
.colini{margin-top:100px}/*chat*/
.ricerca i{font-size:28px;margin:2px 7px 2px 2px;color:#0071C5}
#scroll{ top:45px;  width:100%;}

#scroll .centerTd div.colHeader,#scroll .centerTd div.colFooter{width:94%;height:35px; font-style: normal;color:#000;text-align:left;background:#fff}

#scroll .centerTd div.colHeader{ text-align:center; padding:8px;margin-bottom:0px;text-transform:capitalize;font-size:16px!important;line-height:14px!important}
body.page_visual_project{margin-top: 50px;}
#scroll .centerTd div.colFooter{ width:100%;background-color:#f3f3f3}

#scroll table{width:100%;}

 .actions, .nums{width:100%;margin-right:0!important;margin-left:0!important;height: 30px;  line-height: 10px;}
 .actions .col,.nums .col{font-size:11px;padding-left:0;border:1px solid #ddd;padding-right:0;padding-top:5px;font-weight:bold;text-align:center;vertical-align: middle;height: 30px;
    line-height: 10px;}

	@media only screen and (max-width: 390px) {	
		.actions,.actions .col{height:40px;}
	}

#scroll .centerTd div.colHeader img,.actions .col img{max-width: 20px;}

#container, html.independent_scroll, body.independent_scroll {
    /*height: 100% !important;overflow:hidden;*/
	text-align:center;
}
#container-1col{ height: 98% !important;overflow:auto}
#coluna-left,#coluna-right{text-align:center; width: 25%;  height: 100%;  overflow: scroll; }
#coluna-left{float: left;/*background: red;*/}
#coluna-right,#coluna-right>ul{float: right;/*background: blue;*/}
#container>div>ul , #container-1col>div>ul{list-style-type:none;margin:80px 0 40px 0;padding:0 3px 0 3px}
#container ul li{}

.usernamered{color:#D32030;font-size:20px;text-transform: capitalize;}
.boxprofile{position:fixed; text-align:right; width:55%;top:60px}
.coluna-profile-right{width:320px !important;/*margin-right:30px;*/}
.coluna-profile-left{width:320px !important;/*margin-left:10px;margin-top:30px*/}
.coluna-profile-left ul,.coluna-profile-right ul{margin-top:60px !important;}
.coluna-profile-left ul{margin-bottom:300px !important;}
.coluna-utente-right{width:50% !important;}
.coluna-utente-right ul{margin-right:30px;margin-bottom:290px !important;}
.profile-link{}
.profile-icons-wrap{width:295px;margin-top:30px}
.profile-icons-wrap a img{width:35px !important;padding-bottom:10px}
.prof-social-icons{margin-right:3px; position:relative;top:-50px;}
.prof-social-icons img{height:30px;width:30px;margin-bottom:-10px}

#footer-menu {position:absolute;right:55%;top:20px;list-style-type:none;}
#footer-menu  li{font-size:14px;font-weight:bold;;display:inline;margin-right:15px}
#footer-menu  li span{position:relative;top:10px;left:2px}
#footer-menu  li img{max-width:25px;padding-top:5px}


.spnNewMessages{border-radius:50%; padding:3px; text-align:center; background-color:red; color:white; font-weight: bold;font-size:11px}
.spnNewMessagesLavora{border-radius:50%; padding:5px 7px; text-align:center; background-color:red; color:white; font-size:11px;position:absolute;left: 62%;
transform: translateX(-50%)}
.spnNewMsgsA_HP{position:absolute;left:80px;z-index:1000;display:none}
.spnNewMsgsB_HP{position:absolute;right:80px;z-index:1000;display:none}
.spnNewMsgsA_chat{position:absolute;left:85px;bottom:0;z-index:1000000;display:none}
.spnNewMsgsB_chat{position:absolute;right:85px;bottom:0;z-index:1000000;display:none}
.spnMsgData{font-size:11px}

.spnNewNotifications{padding:3px; text-align:center;  color:white; font-weight: bold;font-size:11px;z-index:1000000;padding:2px 5px}
.spnNewArchiveA_chat{background-color:yellow;position:absolute;left:108px;bottom:2px;}
.spnNewArchiveA_popup_chat{background-color:yellow;position:absolute;left:108px;top:2px;}
.spnNewMoreA_chat{background-color:orange;position:absolute;left:130px;bottom:2px;}
.spnNewMoreA_popup_chat{background-color:orange;position:absolute;left:130px;top:2px;}

.msg_fb_format .file_ico{width:73px;height:84px	}
.msg_fb_format {}
.imgwrap{background-color: #f3f3f3;margin:10px 0;}
.sec_brand{}
.sec_personal_brander{}
.panel_write{border-radius:8px; width:95%; margin-left:5px; margin-bottom:10px; z-index:99; padding:5px;display:none}

.btn-attachment{font-size:30px;margin:10px 10px 0 10px;color:#999}
.btn-send{font-size:20px;border-radius: 50%;color:#fff;background-color:#0071c5;padding:10px;}
a.buttonSend{/*position:relative;top:-5px*/}
.btn-close-panel{position:absolute;top:-50px;right:5px;}

#pb_menu{position:absolute;width:100%;height:50px;top:0;list-style-type:none;padding:0;margin:0;background-color:#ccc}
#pb_menu  li{font-size:30px;font-weight:bold;display:inline;padding:10px 0}
#pb_menu  li a{padding:0 20px;color:#fff}#pb_menu  li i{padding-top:8px}
#pb_menu  li.fb{background-color:#475993}
#pb_menu  li.tw{background-color:#76A9EA}
#pb_menu  li.yt{background-color:#F61C0D}
#pb_menu  li.ins{background-color:#AE1C88}
#pb_menu  li.ln{background-color:#0077B7}
#pb_menu  li.www{background-color:#555}

.top-menu{width:100vw;position:fixed;top:0;background-color:#0071C5;z-index:999999999999999;border-bottom:1px solid #fff}
.top-menu div{padding:5px 18px;text-align:center}
.top-menu div a{color:#fff;}
.top-menu .row{margin:0 auto;max-width:300px}

.top-menu .notification{display:none;    top: 30px;
    position: absolute;    margin-left: -10px;
    }
.top-menu .notification,.red-ball{padding: 4px 8px;color: #fff;
    font-size: 11px;font-weight:bold;   background-color: red;
    border-radius: 50%}

.proj-page-menu{background-color:#fff;z-index:99;border-bottom:1px solid #fff}
.proj-page-menu div{text-align:center;}
.proj-page-menu div a{color:#555;font-size:12px}
.proj-page-menu span{display:inlinek;margin-left:2px}
.proj-page-menu .col{padding-left:0!important;padding-right:0!important;padding-top:10px}


[class^="icon-"], [class*=" icon-"]{
    background:none!important;
}

.btn [class^="icon-"], .btn [class*=" icon-"] {
    line-height: 1.3em;
}

.button-blue {
 background-color: #008CBA;
   -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
 
}

.button-blue:hover {
   background-color: #fff; 
  color: #000;
   border: 2px solid #000;
}
.btn {
  border-radius: 3px;    
  border: none;
  color: white;
  padding: 8px 16px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
}

.btn-login{display:block;margin:0 auto;margin-bottom:40px}

#carouselExampleIndicators{position:fixed!important;bottom:0!important;width:100%;background-color: #fff;    border-top: 1px solid #ccc}
.carousel-item img{width:auto!important;margin:0 auto;}
.carousel-item img{max-height:80px}

/* Layout tablet: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px) {
	#login{
		position: absolute;
		left: 15%;
		width:70%;
	}
	.gridContainer {
		width: 100%;
		padding-left: 0;
	}
	#LayoutDiv1 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}
}

/* Layout desktop: da 769 px a 1232 px max.  Eredita stili da: Layout mobile e Layout tablet. */
@media only screen and (min-width: 769px) {
	#chatListA{
		bottom:80px;
		width:15%;
		height:45%;
	}
	#chatListB{
		bottom:80px;
		width:15%;
		height:45%;
	}

	#login{
		position: absolute;
		left: 20%;
		width:60%;
	}
	#txtin{
		font-size:16px;
		min-width:120px;
		width:50%;
		text-align:left;
		
		
	}
	.logintxt{ 

		text-align:right;	
		width:40%;
	}
	.loginin{
		padding-left:15px;
		text-align:left;
		width:50%;
	}
	.immagetrsx,.immagetrdx{
		height:220px;
		background-size: 220px 220px;
		background-position: -15px 0; 
	}
	
	.immagetd{
		width:180px;	
	}
	.immageprof{
		margin-top:14px;
		width:202px;
		height:190px;
		border: 1px solid black;
	}
	.frameProj{
		height:198px;
	}
	.immagechat{
		width:100%;
		height:auto;
	}
	.immageprofdx{
		margin-top:14px;
		margin-right:0;
		float:right;
		width:202px;
		height:190px;
		border: 1px solid black;
	}
	.immageprofsx{
		margin-top:14px;
		margin-right:0;
		float:right;
		width:202px;
		height:190px;
		border: 1px solid black;
	}
	.detailtrdx{
		height:400px;	
		background-size: 400px 400px;
	}
	.detailtrsx{
		height:400px;
		background-size: 400px 400px;
	}
	.detailtd{
		width:400px;	
	}
	.detailprof{
		margin-top:25px;
		border:4px solid black;
		width:86%;
		height:auto;
	}
	.sidetrsx{
		height:130px;
		background-size: 160px 130px;
	}
	.sidetrdx{
		height:130px;
		background-size: 160px 130px;
	}
	.sidetd{
		width:160px;	
	}
	.sideprof{
		margin-top:8px;
		width:146px;
		height:111px;
	}
	.imgProf{
		width:70px;
		height:30px;
	}
	.centerTr{
		height: 280px;
	}
	.centerTd{
		width:260px;	
	}
	.centerImg{
		height: auto;
		max-height: 350px;
		max-width: 550px;
	}
	.homeDtrdx{
		height:320px;
		background-size: 320px 320px;
	}
	.homeDtrsx{
		height:316px;
		background-size: 320px 320px;
	}
	.homeDtd{
		width:316px;	
	}
	.homeDprof{ 
		min-width:259px;
		margin-left:0px;
		margin-top:20px;
		width:295px;
		height:278px;
	}
	.homeDprofDx{ 
		min-width:259px;
		margin-right:0px;
		margin-top:21px;
		width:294px;
		height:278px;
	}
	.homeDprofSx{ 
		min-width:259px;
		margin-left:0px;
		margin-top:21px;
		width:294px;
		height:278px;
		border:1px solid black;
	}



	
	#header {
	height:70px;

	 }
	.showT {
	 bottom:80px;
	 }
	 #footer{
	height:70px; 
	}
	.posleft {
		height:70px;
	}
	.posleft-righe {
		width:220px;
		top:72px;
	}
	.posleft-nickname {
		position:fixed;
		top:54px;
		left:45px;	width:175px;	text-align:right;	color:#444;font-weight:bold;
	}
	.posleft-nickname-lavora {
		position:fixed;
		top:75px;
		left:0px;
	}
	.posright {
		height:70px;
	}
	.posright-righe {
		width:220px;
		top:72px;
	}
	.posright-nickname {
		position:fixed;
		top:54px;
		right:45px;
	}
	.posright-nickname-lavora {
		position:fixed;
		top:75px;
		right:0px;
	}
	
	.posleftB {
		height:70px;
	}

	.posrightB {
		height:70px;
	}
	.poshomeB {
		width:40px;
		height:40px;
	}
	#msg_box{
		height:auto;min-height:450px;
		width:80%
	}
	
	.msg_fb_format video{
		width:100%;
		max-height:400px;
	}
	.msg_fb_format img{
		width:100%;max-width:800px;
		height:auto;
		/*max-height:400px;*/
	}
	#page_chat{
	font-size:20;
	}
	#data_msg{
		height:8%;
	}
	#utente1{
		margin-top:2%;
		width:60%;
	}
	#utente2{
		margin-top:2%;
		margin-bottom:2%;
		width:60%;
		
	}
	#delete_msg{
		margin-bottom:2%;
		width:60%;
		
	}
	#ricerca{
		width:300px;
		height:400px;
	}

	.tabChat{
		bottom:80px;
	}
	.sfondodati {
		background-color: #5e5e5e;
		color: #ffffff;
		border: 1px solid #ffffff;
	}
}

/*-- id ----*/
.form-colab{margin-top:40px;}
.divBtnShowCollab ,.form-colab{/*background-color:#ccc;*/padding:0 5px;}
.divBtnShowCollab{text-align:center; position:fixed; font-size:70%; top:55px; width:40%;margin-left:30%;margin-right:30%;z-index:0}
@media only screen and (max-width: 768px) {
	#header{
		height:70px;
	}
	.posleft-nickname {
		position:fixed;
		top:90px;font-size:12px;
		left:25px;	width:65px;	text-align:right;	color:#444;font-weight:bold;
	}
	
	.posright-nickname {
		position:fixed;
		top:90px;font-size:12px;
		right:25px;	width:65px;	text-align:right;	color:#444;font-weight:bold;
	}
	
	/*table.profile-chat{top:-20px}*/
	.form-colab{margin-top:60px}
	.centerTr{
		
	}
	.centerTd{
		
	}
	.centerImg{
		
	}
	.coluna-profile-left,.coluna-profile-right{/*width:160px !important;*/}
	.coluna-utente-right{width:100% !important;}
	.profile-icons-wrap{width:150px}
	.nameprofsx .tools{width:96px;margin-top:-10px}
	
	#footer-menu {top:12px;right:auto;left:5px;padding:0}
	#footer-menu  li{font-size:10px;margin-right:20px}
	#footer-menu  li img{max-width:19px;margin-top:5px}
	
	
}

@media only screen and (max-width: 480px) {
	.colpnl{width:300px}
	#loginForm{}
	#loginForm table td{text-align:center}
	#loginForm img{width:75%;margin:0 auto}
	#loginForm .linha-inclinada{background-position: -9px 0; }#loginForm .linha-inclinada2{background-position: -11px 0; }
	
	#coluna-left{width: 28%; }
	#coluna-right{width: 55%;  }
	
	
	
	
	.coluna-profile-right,.coluna-profile-left{width:100% !important;}
	.coluna-profile-left ul,.coluna-profile-right ul{margin:0 !important}
	
	.coluna-profile-right,.coluna-profile-left{width:100% !important;}
	.coluna-utente-right{width:250px !important;}
	/*#coluna-right ul,#coluna-right ul{margin:0 !important}*/
	.coluna-utente-visitatore{width:350px !important;}
	
	.profile-icons-wrap{width:100px;max-width:100px}
	
	
}

#dttable td:nth-child(even) { background:#ddd;}

@media only screen and (max-width: 680px) {
	
	#dttable td,#dttable th{padding:2px;font-size:10px;max-width:40px;word-wrap: break-word;}
	
}

.inner{
    position:relative;
    top:0px;
}
.outer{
	 overflow: scroll;
}
.scrollable{height: 100%; overflow: scroll;}

#coluna-left33333,#coluna-right333333{text-align:center; width: 25%;  height: 100%;  overflow: scroll; }
#coluna-left333333{float: left;/*background: red;*/}

.pb span{position: absolute;    top: 5px;    left: 10px;}
.pb img{float:left}
@media screen and (min-width: 483px){
    .pb span{position: relative;    top: 0px; left: 0px;}
	.pb img{float:none}
}

#locations{margin:0 auto!important;z-index: 200;
    position: relative;}

/* social icons no projeto*/

#top-nav{min-height: 50px;}

#top-nav ul{
  list-style: none;  
}
#top-nav ul li{
  display: inline-block;
}

#top-nav ul li a{
  display: block;
  padding: 5px 20px;
}
#top-nav ul li a:hover{background-color: #666;}

/*---- home page -------*/
.soc-mn{max-width:40px!important;}
.soc-mn .soc-nav a {padding: 0 !important;}

/* Dropdown */
li.dropdown{position: relative;}
ul.dropdown-menu{
  position: absolute;
  min-width: 120px;
}
ul.dropdown-menu li{
  display: block !important;
  white-space: nowrap;
}

/* Sub Dropdown */
ul.dropdown-menu ul.dropdown-menu{
  left: 100%;
  top: 0;
  background-color: #f00 !important;
}

/* Display none by Default */
ul.dropdown-menu{
  display: none;
}

/*----- page visual project -----*/
.page_visual_project #content{padding-bottom:100px}

.fixed-header {
    position: fixed;
    top: 40px;
    left: 0;
    width: 100%; 
}

.headerstats {
	background-color: #fff;
    width: 100%;
    
    z-index: 10;
}

.headerstats div {
    
}


.headerstats ul { 
    
}
.headerstats ul li { 
   
}
.headerstats ul li a {
    text-decoration: none; 
    color: #a9abae;
}

a.botao{background-color: #0071c5;display:inline-block;border-radius: 5px;}
a.botao input{background-color: transparent;min-height:20px}
a.botao input, a.botao span{display:inline-block}

#loading{display:none}
.loader{background-image:url('images/loader.gif')}
.btn-ring{
	/*display: none;*/
  }
  .btn-ring:after {
	content: "";
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 4px 8px 0 8px;
	border-radius: 50%;
	border: 3px solid #fff;
	border-color: #fff transparent #fff transparent;
	animation: ring 1.2s linear infinite;
  }
  @keyframes ring {
	0% {
	  transform: rotate(0deg);
	}
	100% {
	  transform: rotate(360deg);
	}
  }
  .btn-ring.floating{position: absolute;top:0;right:0;}

  .botao.small .btn-ring{position:relative;top:2px;}
  .botao.small .btn-ring:after{width:8px;height: 8px;margin: 0px 8px 0 8px;  }


/*----- page lista -----*/
.page_lista #lista table td{text-align: left;}
.page_lista .mostrar{float:right;margin-right:15px}
.page_lista .status>div{padding:5px;font-size:12px;border:1px solid #ddd}

.toast{top: 100px;display:none;
    left: 50%;
    transform: translate(-50%, -50%);}
.toast .color-box{width: 20px;display:none;
    height: 20px;    
    border-radius: 5px;
    margin-right: 5px;}
.toast .color-box.s1{background-color: green;}
.toast .color-box.s0{background-color: red;}
.hidden_content{
    display: none;/*padding:10px;*/
}

/*---- page sponsor ------*/
.sponfeat img{max-height:173px;margin:0 auto;}
.lines .row div,table.lines td{border: 1px solid #ddd;}
.bots{color:#fff;text-align: center;font-weight: bold;font-size:18px;background-color:#0071c5}

.row.nospace{margin:0!important}



/*--- page utente ----*/
.page_utente #header{display:none}
.page_utente #mainimg{max-width: 90px;border: 1px solid #ddd;
    position: absolute;   left: 10px;    top: 45px;}
.page_utente #mainimg img{max-width:40px;height:auto;}
.page_utente #coluna-photo{display:none;padding:5px;background-color:#ddd}
.page_utente .btn-close{position:absolute;top:50px;right:5px;}

/*---- contact page -----*/
#last{
    width: 100%;
    height: auto;
    justify-content: center;
    
    }
    .full{
    width: 80%;
    display: inline-block;
    margin:2%;
    margin-left: 10%;
    text-align: center;
    background-color: black;
    color: white;
    border:15px solid orange;
    border-radius: 5px;
    margin-bottom: 8%;
    margin-top: 8%;
    }
    .full h3{
    font-size: 2rem;
    display:block;
    margin: 2%;
    margin-bottom: 0;
    }
    .lt{
    padding: 2%;
    margin: 2%;
    }
    .rt{
    padding: 2%;
    margin: 2%;
    }
    .lt textarea{
    width: 94%;
    margin-left: 2.8%;
    }
    button{
    margin: 2%;
    }
    .btn-primary{
    background-color: black;
    border: 2px solid white;
    border-radius: 5%;
    }
    .list-item{
    margin-bottom: 2%;
    list-style-type: none;
    }
    .list-item span{
    margin-left: 10px;
    font-size: 1.4rem;
    }
    .list-item a{
    color: white;
    display: inline-block;
    }
    .list-item a:hover{
    text-decoration: underline;
    }
    .form-control{
    
    }

	
         
    @media screen and (min-width: 770px){
    .full{
        width: 70%;
        margin-left: 15%;
    }
    .lt textarea{
    width: 95%;
    margin-left: 2.4%;
    }
    }
         
    @media screen and (min-width: 1100px){
    .full{
        width: 65%;
        margin-left: 17%;
        margin-top: 5%;
    }
    .lt{
        width: 55%;
        display: inline-block;
        float: left;
        margin-right: 0;
    }
    .rt{
        width: 35%;
        display: inline-block;
        margin-left: 0;
    }
    .list-item{
    margin-bottom: 10%;
    }
    .contact-list{
        margin-top: 22%;
        padding-right: 8%;
    }
    .fa-envelope, .gmail{
        display: inline-block;
        width: auto;
    }
    }

	/*----lista.php----*/
	.page_lista .table-collaborators{width:100%}
	.page_lista .table-collaborators.row,.page_lista .table-collaborators .row{width:100%;margin-right:0!important;margin-left:0!important;}
	.page_lista .table-collaborators .col-xs-2{width:33%;float:left}


	.page_lista_publica .red-ball{	position: absolute;    right:0;
    top:-10px;}
	.page_lista_publica .red-ball.ball2{	position: absolute;    right:10px!important;
    top:35px!important;}
	a.small{font-size:11px}
	
